{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.1</h2>

<p>I když jsme na téhle planetě pracovali čtyři, byl jsem po většinu času sám. Komunikace s ostatními členy týmu sestávala ponejvíce ze sdílení výsledků našeho výzkumu a diskuse nad našimi zjištěními. Ostatní kolegové vedle toho používali přenosy i k jiným věcem (Roderick a Ivan hráli šachy na etapy, Viktor se rád bavil o čemkoli, dokázal filozofovat na vysoké úrovni i mluvit o naprostých obyčejnostech), já zůstával trochu odtažitý a málokdy se nechal vtáhnout do hovoru o jiných věcech než o práci. Ano, byl jsem trochu za suchara, ale kolegové znali mou minulost a respektovali to.</p>
<p>Nikdy jsem tedy úplně nepozbyl kontakt s lidmi, a naopak jsem mohl být sám kdykoli jsem chtěl. Svého druhu ráj, kterého bych doma na Zemi nikdy úplně nedosáhl.</p>
<p>A teď jsem to musel být právě já, který rozhodně nebyl odborníkem na komunikaci, kdo se střetl s inteligencí nelidského původu. Možná to nakonec byla výhoda. Ještě na Zemi jsem se postupně naučil svou mysl uzavřít vůči okolí, navenek dělat a říkat to, co jiní lidé, a zároveň uvnitř myslet, žít a snít v jiném světě. Teď, když z trupu mimozemské lodi vyšel nepřítel, se to náramně hodilo.</p>
<p>Nepřítel? To bylo jasné. První útok přišel, už když jsem se poprvé dotkl lodi. Ty podivné pocity, představy a vzpomínky, které jsem ukrýval hluboko v sobě, se začaly objevovat jako Jeho zbraň proti mně. Pravděpodobně přečetl všechno, co se ve mně přečíst dalo, a kdo byl On? Vlastně spíše Ona. Ze stopy, kterou zanechala v mé hlavě, jsem došel k závěru, že se dá připodobnit spíše k matce, protože z Ní vycházejí další podobná stvoření. Její mentální síla nakopíruje co nejvíc z mysli jiné bytosti a tu se pak pokouší replikovat ve svých, řekněme dětech. Dětech, které nahrazují své předobrazy.</p>
<p>Její čtení a kopírování není dokonalé, ale rychle se učí. Třeba jen zahlédla pistoli, pochopila, k čemu slouží. Zato jí dlouho trvalo pochopit, na co jsou obvazy. Zjevně nemá pocit oddělení sebe sama od prostředí v tom smyslu, jako my lidé. Co proudí ven, dokáže vtáhnout zpět. Proto také není snadné ji popsat. Může být vlastně vším, protože to, co vidíte, když se na ni díváte, je nakonec vaše představa, jen částečně založená na obrazovém vjemu a mnohem víc na pocitu, který ve vás vyvolá.</p>
<p>Teď byla svým neviditelným poutem ve mně a chtěla, abych se s ní vydal ke vznášedlu.</p>

  {% endblock %}
